Bug 2134050 - mysql-connector-odbc-8.0.31 is available
Summary: mysql-connector-odbc-8.0.31 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mysql-connector-odbc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Schorm
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-10-12 08:59 UTC by Upstream Release Monitoring
Modified: 2022-11-10 22:25 UTC (History)
4 users (show)

Fixed In Version: mysql-connector-odbc-8.0.31-1.fc35 mysql-connector-odbc-8.0.31-1.fc36 mysql-connector-odbc-8.0.31-1.fc37
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-11-03 15:30:37 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-10-12 08:59:02 UTC
Releases retrieved: 8.0.31
Upstream release that is considered latest: 8.0.31
Current version/release in rawhide: 8.0.30-1.fc37
URL: https://dev.mysql.com/downloads/connector/odbc/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/16941/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/mysql-connector-odbc

Comment 1 Fedora Update System 2022-10-25 17:50:44 UTC
FEDORA-2022-92dee25c0e has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-92dee25c0e

Comment 2 Fedora Update System 2022-10-25 17:50:45 UTC
FEDORA-2022-6fafafbd4d has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-6fafafbd4d

Comment 3 Fedora Update System 2022-10-25 17:50:46 UTC
FEDORA-2022-0c3beaf6d4 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-0c3beaf6d4

Comment 4 Fedora Update System 2022-10-26 16:18:42 UTC
FEDORA-2022-0c3beaf6d4 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-0c3beaf6d4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-0c3beaf6d4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-10-26 18:31:44 UTC
FEDORA-2022-6fafafbd4d has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-6fafafbd4d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-6fafafbd4d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-10-26 18:41:00 UTC
FEDORA-2022-92dee25c0e has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-92dee25c0e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-92dee25c0e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-11-03 15:30:37 UTC
FEDORA-2022-92dee25c0e has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2022-11-03 15:57:41 UTC
FEDORA-2022-6fafafbd4d has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2022-11-10 22:25:38 UTC
FEDORA-2022-0c3beaf6d4 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.